<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class MarketingController extends Controller
{
    public function alerts()
    {
        return view('admin.marketing.alerts');
    }

    public function management()
    {
        return view('admin.marketing.management');
    }

    public function rates()
    {
        return view('admin.marketing.rates');
    }

    public function pricing()
    {
        return view('admin.marketing.rates.pricing');
    }

    public function discounts()
    {
        return view('admin.marketing.rates.discounts');
    }

    public function zones()
    {
        return view('admin.marketing.rates.zones');
    }

    public function templates()
    {
        return view('admin.marketing.documents.templates');
    }

    public function contracts()
    {
        return view('admin.marketing.documents.contracts');
    }

    public function compliance()
    {
        return view('admin.marketing.documents.compliance');
    }
}
